ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

SCCM 2012 OSD for pre G7 servers

M_J_S
Occasional Contributor

SCCM 2012 OSD for pre G7 servers

I am looking to Upgrade SCCM 2007 to 2012.

Currently the SCCM 2007 with HP integration packages support a wide range of DL/ML servers going back to G1 and various OS.

 

the Latest Integration Pack for sccm 2012 only supports some G7 and G8 servers. and only w2k8 x64 OS.

 

Why the lack of support for older system?

 

Has any one migrated OSD objects, collections and packages created in sccm 2007 into sccm 2012 for older OS and server variants?

 

Have they been deployed successfully to the older kit.

 

Thanks for assistance

 

MJS